[@bigcommerce/checkout-sdk](../README.md) / HostedInputBlurEvent

# Interface: HostedInputBlurEvent

## Table of contents

### Properties

- [payload](HostedInputBlurEvent.md#payload)
- [type](HostedInputBlurEvent.md#type)

## Properties

### payload

• **payload**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `errors?` | `Partial`\<`Record`\<[`HostedFormErrorDataKeys`](../README.md#hostedformerrordatakeys), [`HostedFormErrorData`](HostedFormErrorData.md)\>\> |
| `fieldType` | [`HostedFieldType`](../enums/HostedFieldType.md) |

___

### type

• **type**: [`Blurred`](../enums/HostedInputEventType.md#blurred)
